
Registration Check UAT - Bug #12082

iOS – QC1228 – Registration Check – Pending Revision Signer Screen

21 September 2021 09:56 AM - Jimmy Phang

Status: Resolved Start date: 21 September 2021

Priority: Normal Due date: 22 September 2021

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.10 hour

Description

Signer-004-Pending Revision - NO REVISION NUMBER INPUT

Registration No.: BVREG00000000000063

Acct Name: TELENET

e-Mail : banon.kuncahyo@ocbcnisp.com

MOBILE NO : 08118029976

KTP : 3520111710890001

Expected:

1. Labelling Account Details  ACCOUNT INFORMATION

2. Subheader missing (under Signer Details)  Below are the details information regarding your registration

3. Field ID (KTP)  Identity (KTP)

4. Field Mobile Phone  Mobile Number

5. Document Details  KTP & NPWP

6. Clicked NEED REVISION display error CCMB.9999997  should be Signer Details screen. (NOT an issue)

History

#1 - 21 September 2021 09:57 AM - Jimmy Phang

- File iOS – QC1228 – Registration Check – Pending Revision Signer Screen.docx added

Document added.

#2 - 22 September 2021 10:45 AM - Yeow Yui Chuang

- Due date set to 22 September 2021

- % Done changed from 0 to 100

- Estimated time set to 1.00

#3 - 22 September 2021 05:23 PM - Yeow Yui Chuang

- Status changed from New to Resolved

#4 - 22 September 2021 05:23 PM - Yeow Yui Chuang

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

#5 - 27 September 2021 11:56 AM - Jimmy Phang

- File iOS – QC1228 – Registration Check – Pending Revision Signer Screen.docx added

Issue #1: Subheader: Copywriting issue

Correct: Below are the detail information regarding your registration

Remark: The word “detail” is missing

Issue #2: When clicking to view Signer Detail - hitting No Server Error

Data Input:

Signer-004-Pending Revision - NO REVISION NUMBER INPUT
Registration No.: BVREG00000000000063

Acct Name: TELENET

e-Mail : banon.kuncahyo@ocbcnisp.com

MOBILE NO : 08118029976

KTP : 3520111710890001

#6 - 27 September 2021 11:57 AM - Jimmy Phang

- Status changed from Resolved to Assigned

- Assignee changed from Jimmy Phang to Yeow Yui Chuang

Update the Assignee  & status

#7 - 27 September 2021 02:15 PM - Yeow Yui Chuang

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

fixed issue 1

issue 2 need wait backend deploy

#8 - 08 October 2021 03:00 PM - Jimmy Phang

- Status changed from Assigned to Resolved

Tested good.

Files

iOS – QC1228 – Registration Check – Pending Revision Signer Screen.docx29.1 KB21 September 2021 Jimmy Phang

iOS – QC1228 – Registration Check – Pending Revision Signer Screen.docx341 KB27 September 2021 Jimmy Phang
